Subject: Re: Merge dtc

From: Sam Ravnborg <[email-masked]>
Date: Fri, 19 Oct 2007 09:07:18 +0200

> Compared to the behemoth that is Kbuild...
> 
> I'm happy to improve the Makefile integration, but you seem to be
> rather vague on how, and the Kbuild documentation makes my brain hurt.

I can make an ALL UPPERCASE VERSION if that makes it easier for you to read ;-)
Give me a day or two then I shall give it a try and see what I can do about it.
I will use the previsous posted URL as basis if you do not tell me otherwise.

	Sam